@import url("https://fonts.googleapis.com/css2?family=Muli&display=swap");

* {
  box-sizing: border-box;
}
body {
  font-family: "Shippori Mincho B1,Muli, sans-serif";
  background-color: whitesmoke;
  width: 100%;
}
#bg-img {
  background-image: url("https://res.cloudinary.com/freshly/image/upload/c_crop,g_auto,dpr_auto,q_30,w_1500,h_900/v1494958610/joinnow-southchicken.jpg");
  background-size: 100%;
  height: 600px;
  background-repeat: no-repeat;
  margin: auto;
}
#bg-img > #sign-up {
  position: relative;
  width: 780px;
  height: 350px;
  margin: auto;
  padding: 2%;
  top: 13%;
  text-align: center;
  background-color: white;
  opacity: 0.8;
}

#bg-img > #sign-up > #form {
  width: 60%;
  margin: auto;
}
#sign-up > input {
  margin: 3px;
  font-size: 20px;
  background-color: white;
}

#sign-up-faq h1 {
  margin: 50px 0 30px;
  text-align: center;
}

.faq-container {
  max-width: 900px;
  margin: 0 auto;
}

.faq {
  background-color: transparent;
  border-bottom: 1px solid black;
  border-radius: 10px;
  margin: 20px 0;
  padding: 30px;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  transition: 0.3s ease;
}

.faq.active {
  background-color: white;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2), 0 3px 6px rgba(0, 0, 0, 0.2);
}

.faq-toggle {
  background-color: transparent;
  border: 0;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  padding: 0;
  position: absolute;
  top: 30px;
  right: 30px;
  height: 30px;
  width: 30px;
}
.faq-title {
  margin: 0 35px 0 0;
  color: blue;
}

.faq-text {
  display: none;
  margin: 30px 0 0;
}

.faq.active .faq-text {
  display: block;
}
.faq-toggle:focus {
  outline: 0;
}

.faq-toggle .fa-times {
  display: none;
}

.faq.active .faq-toggle .fa-times {
  display: block;
  color: white;
}

.faq.active .faq-toggle .fa-chevron-down {
  display: none;
}
.faq.active .faq-toggle {
  background-color: rgb(31, 30, 30);
}
